@import "src/assets/sass/variables"

.container-release
  padding: 0  3%

.aspect-radio-gallery
  border-radius: 0
  width: 100%
  object-fit: cover

@media (min-width: $xl)
  .container-release
    padding: 0 6%

@media (min-width: $xxl)
  .container-release
    padding: 0 10%
